<ion-content padding class="animated fadeIn login auth-page">
  <div class="theme-bg"></div>
  <div class="auth-content">

    <!-- Logo -->
    <div padding-horizontal text-center class="animated fadeInDown">
      <div class="logo"></div>
      <h4 no-margin>
        <ion-text color="light" class="fw700">
          Assurus24
        </ion-text>
      </h4>
    </div>
    <!-- Login form -->
    <form [formGroup]="accueilForm" class="list-form">
      <ion-item no-padding class="animated fadeInUp">
        <ion-label position="floating">
          <ion-icon name="pin" item-start></ion-icon>
          Lieu
        </ion-label>
        <ion-input color="secondary" type="text" formControlName="lieu" name="langue"></ion-input>
      </ion-item>
      <p ion-text class="text08" *ngIf="accueilForm.get('lieu').touched && accueilForm.get('lieu').hasError('required')">
        <ion-text color="warning">
          Required Field
        </ion-text>
      </p>

      <ion-item no-padding class="animated fadeInUp">
        <ion-label position="floating">
          <ion-icon name="planet" item-start></ion-icon>
          Langue
        </ion-label>
        <ion-input color="secondary" type="text" formControlName="langue" name="langue"></ion-input>
      </ion-item>
       <p ion-text color="warning" class="text08" *ngIf="accueilForm.get('langue').touched && accueilForm.get('langue').hasError('required')">
        <ion-text color="warning">
          Required Field
        </ion-text>
        </p>
        
    </form>
    <div>
      <ion-button icon-left size="medium" expand="full" shape="round" color="dark" (click)="goToHome()" [disabled]="!accueilForm.valid" tappable>
        <ion-icon name="log-in"></ion-icon>
        Continuer
      </ion-button>
    </div>
    <button ion-button (click)="showFingerprintAuthDlg()">show fingerprint auth dialog  </button>
    
  </div>
</ion-content>
<ion-footer no-shadow>
	<ion-toolbar position="bottom">
    <ion-button expand="full" shape="round" color="dark" (click)="goToLogin()">Se connecter</ion-button>
	</ion-toolbar>
</ion-footer>